/* Stylesheet for Yew on '02/06/17 */

/* body */
body {
	margin-right: 5%;
	margin-left: 5%;
	line-height: 140%;
}

/* header, paragraph */
h1 {
	font-size: 180%;
}
h2 {
	font-size: 130%;
	margin-top: 3ex;
	margin-bottom: 0px;
}
h3 {
	font-size: 120%;
	margin-top: 0ex;
	margin-bottom: 2ex;
}
p {
	text-indent: 2ex;
	margin-bottom: 0ex;
	margin-top: 0ex;
}
.para {
	margin-top: 3ex;
}
.script {
	text-indent: 1ex;
}

/* list */
ul {
	margin-top: 1ex;
}
